
/* Class = "UITabBarItem"; title = "开讲"; ObjectID = "0YV-OH-Tw2"; */
"0YV-OH-Tw2.title" = "开讲";

/* Class = "UITabBarItem"; title = "消息"; ObjectID = "3sG-lJ-pRE"; */
"3sG-lJ-pRE.title" = "消息";

/* Class = "UITabBarItem"; title = "开讲"; ObjectID = "Rav-Yf-tVB"; */
"Rav-Yf-tVB.title" = "开讲";

/* Class = "UITabBarItem"; title = "云空间"; ObjectID = "Sq5-q7-WSB"; */
"Sq5-q7-WSB.title" = "云空间";

/* Class = "UITabBarItem"; title = "开讲"; ObjectID = "bmj-6g-rLa"; */
"bmj-6g-rLa.title" = "开讲";
